Subject: Ticket Assigned - oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 08:21:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracle marygrace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grace Bot:  Hi Grace ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9684141728 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521387488 Bot:  Please wait while we transfer you to an agent Agent:  Hi Grace, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  hello Customer:  im.waiting for my delivery Customer:  until now i havent recieved yet Agent:  As we checked the order is out for delivery today and will be delivered to you soon Agent:  You can track the order by the following link: Agent:  FP080421000013 Agent:  https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP080421000013&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar Customer:  ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  marygrace Bot:  Hi Marygrace ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Marygrace Agent:  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  How may i help ypu ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  yes i would like to follow uo Customer:  up Customer:  my return item Customer:  still no one is coming to pick up the item Agent:  It takes 3-5 days to be collected Customer:  since Thursday Customer:  can you please follow up Agent:  Our team Will contact you before collecting the item Agent:  Is there anything else i can help you with?  Customer:  Order Number 9684141728 Agent:  Thank you for providing us with this details  Agent:  Could you please allow me 2 minutes to check your order details? Customer:  ok Agent:  It takes 3-5 days to be collected Agent:  Our team Will contact you before collecting the item Customer:  ok. Customer:  thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  marygrace Bot:  Hi Marygrace ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Marygrace ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hello, i just want to follow up my request to return the items which is wrong items Customer:  more that 5 days already passed no one is calling me to pick up the item Customer:  the item I received is wrong thats why im returning it Customer:  order no- 9684141728 Agent:  Hold on for a moment please so I can check the details Agent:  As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971521387488). Customer:  ok Agent:  We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection for you accordingly. Customer:  0521387488 Customer:  You can contact anytime Agent:  Thank you for your confirmation Agent:  However, I will forward it to the concern team to collect the return order asap Agent:  Is there anything else I can assist you with? Customer:  ok please do the needful i will wait for it Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  marygrace Bot:  Hi Marygrace ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Marygrace, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  i would.like to follow up my request for return Customer:  since aug 5 i requested it Customer:  and i requested again Agent:  Please confirm if you are contacting regarding the following order number: 9684141728 Customer:  9684141728 Customer:  yes Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  please pick up today because weekend is coming again Agent:  We would like to inform you that a return request for order No (9684141728) was created on 8/16/21,  and the order will be collected by the transport partner within 3 to 5 working days. Customer:  this is the 2nd time Customer:  i have requested before also aug 5 Customer:  since aug 5 i am waiting for it Customer:  it is very bad service Agent:  Our courier agent is out for collection today. make sure to answer the call when he contact  you for pickup. Customer:  could you please tell me his number Agent:  He will contact you on your phone No: 971521387488. prior collection. Customer:  yes Customer:  ok i will wait for his call Agent:  Thank you for your understanding and cooperation. Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  marygrace Bot:  Hi Marygrace ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 PM, 29th Aug                   Hamza                   Hi Marygrace,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:09 PM, 29th Aug                     marygrace                    i just want an update on my refund           12:09 PM, 29th Aug                     marygrace                    reference no- 2983054           12:09 PM, 29th Aug                     marygrace                    order no- 9684141728           12:09 PM, 29th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:10 PM, 29th Aug                     marygrace                    ok           12:10 PM, 29th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:17 PM, 29th Aug                     marygrace                    ok no problem           12:18 PM, 29th Aug                   Hamza                   We will check with our concerned team and get back to you via email address asap           12:18 PM, 29th Aug                     marygrace                    sure           12:18 PM, 29th Aug                   Hamza                   Is there anything else I can help you?            12:20 PM, 29th Aug                     marygrace                    thats all           12:20 PM, 29th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034430